/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {}

@media (min-width : 1500px) and (max-width: 1700px) {}

@media only screen and (min-width : 1367px) {}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
    .spinner-mjk {
        margin: 0 0 0 5px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 280px;
    }
}

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {
    .product-banner-img img {
        max-width: 160px;
    }

    .product-banner-desc {
        width: 160px;
    }

    .product-category-item {
        width: 290px;
    }

    .card-store-item {
        width: 290px;
    }

    .productset-grand .spinner-mjk {
        width: 90px;
        margin: 0 0 0 15px;
    }

    .productset-title h1,
    .productset-title h2,
    .productset-title h3 {
        font-size: 20px;
    }

    .title-primary h4 {
        font-size: 16px;
    }

    .productset-grand .card-product-price h4 {
        font-size: 16px;
    }
}

@media only screen and (min-width : 991.5px) {
    .filter-column .filter-horizontal .filter-mjk-group-box {
        width: 50%;
        margin: 0 auto;
    }
}

@media only screen and (max-width : 992px) {}

/* Start mobile responsive */
@media only screen and (max-width : 991.5px) {

    /*title primary*/
    .title-primary h1,
    .title-primary h2,
    .title-primary h3 {
        font-size: 26px;
    }

    .product-banner-package {
        flex-direction: column;
        justify-content: flex-start;
    }

    .product-banner-item {
        position: relative;
        margin: 0;
        width: 100%;
        padding: 15px;
    }

    .product-banner-boxed {
        min-height: auto;
        flex-direction: row;
        width: 100%;
        padding: 20px;
        align-items: flex-end;
    }

    .product-promo-slider-box,
    .product-category-slider-box {
        width: 100%;
        height: auto;
        min-height: auto;
        margin-top: 5%;
    }

    .navigabar-bottom.variant-product .navigabar-item-list {
        padding: 10px 10px 5px;
        height: 75px;
        align-items: flex-start;
    }

    .navigabar-bottom.variant-product .navigabar-item-list .spinner-stock p {
        color: white;
        font-size: 12px;
        text-align: center;
        margin: 2px 0px 0;
    }

    /*about*/
    .card-1row-single-box {
        flex-direction: column;
        align-items: center;
    }

    .card-1row-single-box .card-img-box {
        margin: 0 15px 50px 0;
        width: 80%;
    }

    .card-item-additional {
        flex-direction: column;
    }

    .card-1row-single-box .title-primary h2 {
        font-size: 24px;
    }

    .card-1row-icon-small {
        flex-direction: column;
    }

    .filter-horizontal-box.open {
        background-color: #f3f9fb;
        padding-top: 0;
    }

    .filter-column .select-mjk-box .select2-container {
        width: 85% !important;
    }

    .filter-horizontal-box .title-primary h2 {
        font-size: 18px;
    }

    .filter-horizontal-box .title-primary p {
        font-size: 14px;
    }

    .filter-horizontal-box .title-primary {
        padding: 65px 30px 50px;
    }

    .filter-horizontal .filter-mjk-group .form-group {
        margin: 5px 0px;
        width: 100%;
        flex-direction: column;
    }

    .filter-horizontal .filter-mjk-group {
        padding: 10px 10px 10px;
    }

    .filter-mjk-group .select-mjk-box {
        min-width: unset;
    }

    .card-career-item {
        width: 300px;
    }

    .filter-vertical .collapse-mjk-link.nav-variant-1[aria-expanded="false"]:after,
    .filter-vertical .collapse-mjk-link.nav-variant-1[aria-expanded="true"]:after {
        right: 10px;
    }

    .filter-list-product .filter-horizontal .filter-mjk-group {
        margin-top: 0;
    }

    .filter-list-product .filter-horizontal .filter-mjk-group .form-group:last-child {
        width: 100%;
    }

    .title-filter {
        padding: 5px 15px;
    }

    .title-filter h3 {
        font-size: 20px;
        color: var(--color-text-3);
        font-weight: 600;
        font-family: var(--font-family-2);
    }

    .productset-action .share-network {
        border: none;
    }

    .productset-grand {
        display: none;
    }

    .navigabar-item-list .spinner-mjk {
        width: 100px;
        height: 40px;
        background-color: white;
        border-radius: 5px;
        padding: 5px;
    }

    .navigabar-item-list .spinner-mjk button[type="button"] {
        border-color: transparent;
    }

    .navigabar-bottom.variant-product .navigabar-item .btn {
        height: 40px;
    }

    .related-product-slider .slick-track {
        gap: 10px;
    }

    .address-desc-box {
        flex-direction: column;
    }

    .address-desc-box .address-action {
        justify-content: flex-start;
    }

    .card-menu-faq .card-small-img {
        width: 50px;
        height: 50px;
    }

    .card-menu-faq .card-small-img img {
        padding: 5px;
        width: 50px;
    }

    .card-menu-faq .card-box {
        margin: 10px;
    }

    .card-menu-faq {
        margin-top: 0;
    }

    .card-menu-faq ul {
        flex-wrap: wrap;
    }

    .card-menu-faq ul li {
        width: 50%;
        flex: unset;
    }

    .card-menu-faq .card-title h4 {
        font-size: 14px;
    }

    .card-menu-faq li.active .card-box .card-package:after {
        bottom: -8px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 207px;
    }
}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {}

@media only screen and (max-width : 768px) {}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767.5px) {

    .title-primary h1,
    .title-primary h2,
    .title-primary h3 {
        font-size: 20px;
    }

    .title-primary h5 {
        font-size: 16px;
    }

    .title-primary p {
        font-size: 14px;
    }

    .card-1row-single-box .title-primary h2 {
        font-size: 18px;
    }

    .card-item-additional .card-title h4 {
        font-size: 16px;
    }

    .card-item-additional .card-desc p {
        font-size: 14px;
    }

    .partner-logo-item {
        width: 135px;
        margin: 0 15px;
    }

    /*banner*/
    .section-banner-cta.variant-2 .banner-simple-box {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    .section-banner-cta.variant-2 .banner-desc-box {
        margin: 10px 15px 10px 15px;
        width: 100%;
    }

    .section-banner-cta.variant-2 .banner-action-box {
        text-align: left;
        width: 100%;
    }

    .section-banner-cta .banner-desc-box {
        width: 100%;
    }

    .section-banner-cta .banner-action-box {
        width: 100%;
    }

    .product-category-item {
        width: 240px;
    }

    .product-category-item .card-action p {
        font-size: 14px;
    }

    .product-category-item .card-title h3 a {
        font-size: 18px;
    }

    .card-store-item {
        width: 240px;
    }

    .card-store-item .card-action p {
        font-size: 14px;
    }

    .card-store-item .card-title h3 a {
        font-size: 18px;
    }

    .slider-box.variant-center .slick-slide img,
    .slider-box.variant-center .slick-slide .img-slider {
        max-width: 300px;
    }

    .card-career-item .card-title h3 {
        font-size: 18px;
    }

    .card-career-item {
        width: 350px;
    }

    .wiztrack-item .wiztrack-item-desc .wiztrack-item-desc-date {
        margin-right: 0px;
        margin-left: 0px;
    }

    .wiztrack-item .wiztrack-item-point .wizp-circle {
        left: -1px;
        width: 10px;
        height: 10px;
    }

    .wiztrack-item .wiztrack-item-desc:before {
        left: 3px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 560px;
    }
}

@media only screen and (max-width : 640.5px) {
    .home-hero-slider-box {
        padding: 0;
    }

    .slider-categories-img {
        margin: 5px;
    }

    .section-banner-cta .bg-section-img {
        border-radius: 1%;
        -webkit-border-radius: 2%;
        -moz-border-radius: 1%;
        padding: 0;
    }

    .section-banner-cta .banner-simple-box {
        padding: 15px 15px;
    }
}

@media only screen and (max-width : 575px) {
    .product-category-item {
        width: 350px;
    }

    .card-store-item {
        width: 350px;
    }

}

@media only screen and (max-width : 480px) {
    .product-banner-boxed {
        padding: 15px;
    }

    .product-banner-boxed {
        flex-direction: column;
    }

    .product-banner-desc {
        width: 100%;
        margin-bottom: 15px;
    }

    .product-slider-box .slick-track {
        gap: 15px;
    }

    .product-promo-slider-box .slick-track,
    .product-category-slider-box .slick-track {
        gap: 15px;
    }

    .slider-button-prev,
    .slider-button-next {
        width: 30px;
    }

    .product-review-rating-box .progress {
        width: 70%;
    }

    .product-review-rating-box .progress-bar p {
        right: 25px;
    }

    .card-product-simple .card-price h4 {
        font-size: 14px;
    }

    .orderitemset-product-total h4 {
        font-size: 14px;
    }

    .payout-card-result-total h4 {
        font-size: 16px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 435px;
    }
}

@media only screen and (max-width : 375.5px) {
    .card-1row-icon-small .card-small-img {
        margin: 0 5px 15px 0;
        width: 60px;
        height: 60px;
    }

    .card-1row-icon-small .card-small-img img {
        padding: 10px;
        width: 45px;
        height: 60px;
        object-fit: contain;
    }

    .card-1row-icon-small .card-box .card-package {
        padding: 15px;
    }

    .card-1row-icon-small .card-title h4 {
        font-size: 16px;
    }

    .card-1row-icon-small .card-desc p {
        font-size: 14px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 400px;
    }
}

@media only screen and (max-width : 360px) {
    .col-6 {
        padding: 10px;
    }

    .btn-rating {
        font-size: 11px;
    }

    .card-product-action .btn-mjk {
        padding: 5px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 390px;
    }
}

@media only screen and (max-width : 320px) {
    .orderitemset-head-date p {
        font-size: 12px;
    }

    .orderitemset-head-date h5 {
        font-size: 12px;
    }

    .statusbox-item p {
        font-size: 11px;
    }

    .home-hero-slider-box .slider-item .slider-img img {
        height: 340px;
    }
}